import 'package:json_annotation/json_annotation.dart';

part 'expressResult.g.dart';

@JsonSerializable()
class ExpressResult {
    ExpressResult();

    String number;
    String type;
    List list;
    
    factory ExpressResult.fromJson(Map<String,dynamic> json) => _$ExpressResultFromJson(json);
    Map<String, dynamic> toJson() => _$ExpressResultToJson(this);
}
